@import url('https://fonts.googleapis.com/css?family=Montserrat');

:root {
  --main-heading-font: 'Montserrat', sans-serif;
  --main-header-primary-region-background:#861c37;
  --main-header-secondary-region-background:#ffffff;
  --main-header-secondary-region-text-color: #861c37;
  --main-header-primary-region-text-color:hsl(0, 0%, 100%);
  --main-header-primary-region-background-highlight:#b4294c;
  --main-header-primary-region-text-highlight:#ffffff;
  --main-header-secondary-region-icon-color:#861c37;
  --main-header-primary-region-background-text-color:#ffffff;
  --main-header-primary-region-background-highlight-text-color:#ffffff;
  --main-footer-background-color:#2c2c2c;
  --main-cart-count-background:#861c37;
  --main-cart-count-text:#ffffff;
  --main-product-price-text-color:#861c37;
  --main-link-color:#861c37;
  --main-link-hover-color:#b4294c;
  --main-highlight-text-color:#861c37;
  --main-mobile-navigation-button-border-color:#861c37;
  --main-mobile-navigation-button-background-color:#861c37;
  --main-mobile-navigation-button-text-color:#ffffff;
  --main-mobile-navigation-button-hover-border-color:#b4294c;
  --main-mobile-navigation-button-hover-background-color:#b4294c;
  --main-mobile-navigation-button-hover-text-color:#ffffff;
  --main-mobile-navigation-link: #861c37;
  --main-button-primary-background-color: #2c2c2c;
  --main-button-primary-highlight-text-color: #ffffff;
  --main-banner-padding: 3rem;
  --main-cart-checkout-btn-background-color: var(--main-link-color);
  --main-product-image-background:white;
  --main-product-image-box-shadow: inset 0px 0px 0 1px #dfdfdf;
  --main-input-label-color: #861c37;
  --main-banner-title-font-size: 2.2em;

/*age gate*/
--main-agegate-background-color:#2c2c2c;
--main-agegate-card-background-color:#ffffff;
--main-agegate-card-text-color:var(--main-body-color);
--main-agegate-button-background-color:#861c37;
--main-agegate-button-text-color:#ffffff;
}



.main-banner-section {
  --main-banner-padding: 8rem;
}

.cta-section.upper-cta-section {
  background: var(--main-element-background-color);
}